body { background-color: #353535; margin: 0px; padding: 0px; font-family: 'Tahoma', Tahoma, Verdana; color: #CCCCCC; font-size: 12px; }
h2 { color: #cccccc; margin: 0px; padding: 5px;	font-size: 18px; text-align: center; }
a { color: #bc02f5;	text-decoration: none; font-size: 12px; }
a:hover { color: #FFFFFF; text-decoration: underline; }
td { font-size: 12px; }
p { font-size: 12px; }

div#whole { width: 308px; margin-left: auto; margin-right: auto; }
@media all and (min-width: 640px) { div#whole { width: 616px; }}
@media all and (min-width: 960px) {	div#whole { width: 924px; }}
@media all and (min-width: 1280px) { div#whole { width: 1232px; }}

div.block { display: flex; flex-wrap: wrap; justify-content: center; clear: both; line-height: 12px; }
div.block div { margin: 1px; padding: 0px; }
div.block img { border: 1px solid #444; background-color:#222; width: 150px; height: 200px; margin: 0px; padding: 0px; }
div.block a:hover img { border: 1px solid #888; }
div.block p { width: 150px; height: 14px; font-size: 12px; text-align: left; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; padding: 0px; margin: 0px; }

ul#flex_top_header { display: flex; flex-flow: column wrap; list-style: none; padding: 0; margin: 4px 0 6px 0; }
ul#flex_top_header li { width: 130px; height: 14px; font-size: 12px; text-align: left; color: #aaa; }
ul#flex_top_header a { color: #ccc; }
ul#flex_top_header a:hover { color: #fff; }
ul#flex_top_header { width: 310px; height: 84px; }
@media all and (min-width: 640px) { ul#flex_top_header { width: 620px; height: 42px; }}
@media all and (min-width: 960px) { ul#flex_top_header { width: 860px; height: 28px; }}

ul#flex_top { display: flex; flex-flow: column wrap; justify-content: space-between; list-style: none; padding: 0; margin: 0 0 10px 0; }
ul#flex_top li { width: 150px; height: 20px; text-align: left; color: #aaa; }
ul#flex_top a { color: #ccc; }
ul#flex_top a:hover { color: #fff; }
ul#flex_top { width: 308px; height: 960px; }
@media all and (min-width: 640px) { ul#flex_top { width: 616px; height: 480px; }}
@media all and (min-width: 960px) {	ul#flex_top { width: 924px; height: 320px; }}
@media all and (min-width: 1280px) { ul#flex_top { width: 1232px; height: 240px; }}

div#navbar { width: auto; height: 30px; border: 1px solid black; background: transparent url(/images/nav.gif) repeat-x top left; }
ul#menu { margin: 0; padding: 0; list-style-type: none; float: left; position: relative; display: block; height: 30px; font-size: 12px; font-weight: bold; font-family: 'Tahoma', Tahoma, Verdana; }
ul#menu li { display: block; float: left; height: 30px; margin: 0; padding: 0; }
ul#menu li a { display: block; float: left; color: #999999; text-decoration: none; font-weight: bold; padding: 8px 8px 0 8px; }
ul#menu li a:hover { color: white; height: 30px; background: transparent url(/images/nav.gif) 0px -30px no-repeat; }
ul#menu li a.current { height: 30px; float: left; margin: 0; background: transparent url(/images/nav.gif) 0px -30px no-repeat; }
ul#menu li#menu-home, ul#menu li#menu-paysite, ul#menu li#menu-tag, ul#menu li#menu-follow, ul#menu li#menu-sub-follow { display: none; }
ul#menu li.submenu { padding: 9px 5px 0 0; }
ul#menu li.submenu a { color: #d0d0d0; font-size: 11px; text-decoration: none; font-weight: normal; padding: 0; }
ul#menu li.submenu a:hover { color: white; height: 20px; text-decoration: underline; background: none; padding: 0; }
ul#menu li.submenu p { display: block; float: left; color: #d0d0d0; font-size: 11px; text-decoration: none; font-weight: normal; padding: 0; margin: 0; }
img#logo { float: right; width: 140px; height: 18px; margin: 8px 4px 4px 0px; }
@media all and (min-width: 640px) { 
	div#navbar { width: auto; } 
	ul#menu li#menu-home { display: block; }
	ul#menu li a { padding: 8px 20px 0 20px; }
	img#logo { float: right; width: 160px; height: 20px; margin: 6px 10px 4px 10px; }
}
@media all and (min-width: 960px) { 
	ul#menu li#menu-paysite, ul#menu li#menu-tag, ul#menu li#menu-follow, ul#menu li#menu-sub-follow { display: block; } 
}

div#tags { display: block; text-align: left; width: 800px; margin: 10px 0 0 0; }
div#tags a { display: block; float: left; width: 200px; }

div#bottom-bookmark-us { float: left; }
div#bottom-webmasters { float: right; }
div#bottom-bookmark-us a { font-size: 24px; }
div#bottom-webmasters a { font-size: 18x; }